﻿
body {
    background-color:#ffffff;
}
.top_Nav{
   width:100%;
   position:relative;
}
.top_Nav img{
    width:100%;

}
.p0{
    font-size:18px;
    color:#ffffff;
    width:100%;
    text-align:center;
    position:absolute;
    top:30px;
}
.p1{
    font-size:18px;
    color:#ffffff;
    width:100%;
    text-align:center;
    position:absolute;
    top:208px;
}
.p2{
    font-size:18px;
    color:#ffffff;
    width:100%;
    text-align:center;
    position:absolute;
    top:232px;
}

.main_Nav{
    width:100%;
}

.en_btn1{
    width: 80%;
    height: 42px;
    line-height: 42px;
    background-color:#ffffff;
    border-radius: 40px;
    border:1px solid #eb512b;
    color:#eb512b;
    font-size:16px;
    font-family:"微软雅黑";
    outline:none;
    font-weight:bold;
    text-align:center;
    margin:20px auto 0;
    cursor:pointer;
    display:block;
}
.en_btn2{
    width: 80%;
    height: 42px;
    line-height: 42px;
    background-color:#ffffff;
    border-radius: 40px;
    color:#eb512b;
    font-size:16px;
    font-family:"微软雅黑";
    outline:none;
    font-weight:bold;
    text-align:center;
    margin:20px auto 0;
}
@media (min-width:600px){body{width:375px}}